{
  "cSpell.words": [
    "Bogdan",
    "declutter",
    "fortawesome",
    "Harta",
    "Linkedin"
  ],
  "editor.formatOnSave": false,
  "eslint.validate": [
    "glimmer-ts",
    "glimmer-js"
  ]
}